Wasco - Mobile Billing (Android & 10S) - Bug #13281

I0S - Account Number dropdown - seems crash...after changing account number from dropdown
app got stucked..unable to click on any modules until i close the app

03/11/2025 11:35 AM - priyanka Sharma

Status: Closed Start date: 03/11/2025
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/11/2025 02:23 PM - priyanka Sharma

- Subject changed from I0S - Account Number dropdown - seems crash...not able to select other account numbers to 10S - Account Number
dropdown - seems crash...after changing account number from dropdown app got stucked..unable to click on any modules until i close the app

#2 - 03/12/2025 02:31 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 03/12/2025 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
